toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Paquet source : libmodule-runtime-conflicts-perl  ]

Paquet : libmodule-runtime-conflicts-perl (0.003-1)

Liens pour libmodule-runtime-conflicts-perl

Screenshot

Ressources Debian :

Télécharger le paquet source libmodule-runtime-conflicts-perl :

Responsables :

Ressources externes :

Paquets similaires :

module to provide information on conflicts for Module::Runtime

Module::Runtime::Conflicts provides conflicts checking for Module::Runtime, which had a recent release that broke some versions of Moose. It is called from Moose::Conflicts and moose-outdated.

Étiquettes: Développement de logiciel: Programmation Perl, Bibliothèques, Mis en œuvre en: Perl

Autres paquets associés à libmodule-runtime-conflicts-perl

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libmodule-runtime-conflicts-perl

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 6,7 ko24,0 ko [liste des fichiers]